Subject: Re: Offer Documents
From: Rashid Jamal <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sun, 25 Oct 2020 18:20:53 +0530

Hi,

Dear Sir/Madam,

I received an offer letter for joining  your company as an Arabic
Customer Care Executive, i am very glad, but unfortunately  I am out of
Delhi for some emergency work.
I will come back to Delhi on 10th of November.

Warm Regards
Rashid Jamal
Arabic Language Expert
Contact no: 9891688433 (Whatsapp)

On Sat, 24 Oct 2020 at 19:59, HR Livesalesman <[email-masked]> wrote:

> Hi Mr. Rashid Jamal,
>
> We are proud to offer you a valuable position in our team.
> Please find the attached documents:-
>
> The attached documents contain:-
>
> Offer Letter
> Orientation
> Employee Code of Conduct.
>
> It is advised to go through every document briefly, to get more familiar
> with the norms of the Company.
> Feel free to communicate in case you have any doubt.
>
> Please revert us with your acceptance and signed documents.
>
>
>
>
> Regards,
> Harpreet Jaswal
> Cherry E Commerce Services Pvt. Ltd.
> Noida, India
> +911204332621 Ex.12
> +917042335393
>

-- 

*Embassy of the Republic of Iraq*